<footer class="bg-near-black bottom-0 w-100 pa3" role="contentinfo">
  <div class="flex justify-between">
  <a class="f4 fw4 hover-white no-underline white-70 dn dib-ns pv2 ph3" href="https://vigou3.gitlab.io" >
    &copy; {{ now.Format "2006" }} Vincent Goulet
  </a>
  {{ partial "social-follow.html" . }}
  </div>
  <div class="flex justify-between white-50 ph3">
    <div>{{ i18n "logo_attribution" | safeHTML }}</div>
    <div>{{ i18n "in_memoriam" | safeHTML }}</div>
  </div>
</footer>
